<?php
$z[0]=Array("field","特定收费权益信托",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","特定收费权益信托是以经营公用事业，并由此具有收费权的企业作为委托人，以其所拥有的关于电信、交通、能源等公用事业收费权作为信托标的的一种信托业务。受托人通过为委托人代理收费，建立基于该收费权稳定...",59,298);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是特定收费权益信托",300,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　特定收费权益信托是以经营公用事业，并由此具有收费权的企业作为委托人，以其所拥有的关于电信、交通、能源等公用事业收费权作为信托标的的一种信托业务。受托人通过为委托人代理收费，建立基于该收费权稳定现金流量的投融资合约及其他产品，改变委托人的现金流量结构，从而满足委托人对投资回报的变现需求。</p>\r\n<p>　　委托人通过与受托人签订《特定收费权益信托协议》，从而与受托人建立权益信托关系。</p>",486,911);
$z[6][4]['name']="body";
$z[7]=Array("field","",913,952);
$z[7][4]['name']="litpic";

?>